using System.Collections.Generic;
using SlnMesnac.Model.domain;
using SlnMesnac.Repository.service.@base;

namespace SlnMesnac.Repository.service
{
    public interface IBaseCodeService:IBaseService<BaseCode>
    {
        void CreateBaseCode();
        List<BaseCode> QuListCache();
        BaseCode QueryCode(string code);
    }
}